Subject: Re: Offer Documents
From: Nikhil Srivastava <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Wed, 9 Dec 2020 17:12:11 +0530

Pushkar Srivastava
Sector 15, Noida
201301

December 7, 2020

Harpreet
HR Livesalesman
A-72, Sector-2
Noida - 201301

Dear Harpreet,

This letter is to formally give notice that I am resigning from my job as
Customer Support Executive. My last day of work was December 6.
I have gained a lot of knowledge and experience by being part of this team
and appreciate the time and attention I had during my training period.

Best wishes and thank you for everything.

Kindly acknowledge this letter, and if you have any questions, I can be
reached at 8707687746 or at [email-masked]

Sincerely,
Pushkar Srivastava

On Sun, Oct 25, 2020 at 8:22 PM Pushkar Srivastava <[email-masked]>
wrote:

> Dear Ma'am,
> I accept the offer for the Customer Support Executive position.
> I will be present in the office premise at the time mentioned to me.
> I want to remind you that due to the misspelled name on the offer letter,
> I was not able to sign it.
> I will sign it tomorrow with the correct name.
>
> Thank you
>
> Sincerely,
> Pushkar Srivastava
>
> On Sat, Oct 24, 2020 at 9:16 PM Pushkar Srivastava <[email-masked]>
> wrote:
>
>> Dear Ma'am,
>> The spelling of my name is wrong on the offer letter.
>> Before signing the offer letter,I request you to Change it to " Pushkar
>> Srivastava "
>>
>> Thank you
>> Sincerely,
>> Pushkar Srivastava
>>
>>
>> On Sat, Oct 24, 2020 at 8:20 PM HR Livesalesman <[email-masked]> wrote:
>>
>>> Hi Mr. Pushkhar,
>>>
>>> We are proud to offer you a valuable position in our team.
>>> Please find the attached documents:-
>>>
>>> The attached documents contain:-
>>>
>>> Offer Letter
>>> Orientation
>>> Employee Code of Conduct.
>>>
>>> It is advised to go through every document briefly, to get more familiar
>>> with the norms of the Company.
>>> Feel free to communicate in case you have any doubt.
>>>
>>> Please revert us with your acceptance and signed documents.
>>>
>>>
>>>
>>> Regards,
>>> Harpreet Jaswal
>>> Cherry E Commerce Services Pvt. Ltd.
>>> Noida, India
>>> +911204332621 Ex.12
>>> +917042335393
>>>
>>